[Forgot Password]
Login  Register Subscribe

23631

 
 

126827

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-2540-1 -- gnutls vulnerabilities

ID: oval:org.secpod.oval:def:25794Date: (C)2015-08-11   (M)2017-11-18
Class: PATCHFamily: unix




gnutls28: GNU TLS library - gnutls26: GNU TLS library Several security issues were fixed in GnuTLS.

Platform:
Ubuntu 14.10
Product:
libgnutls-deb0-28
Reference:
USN-2540-1
CVE-2015-0294

© 2013 SecPod Technologies